
QGIS Application - Bug report #7307

Open Recent Project, no last saved project

2013-03-10 05:48 AM - andskog -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16306

Description

When selecting File/Open Recent Project, the list that appears seems to contain previously opened projects only. It doesn't include

previously just saved projects. I think that when a user saves a new project, that project could be added to the ORP list.

History

#1 - 2013-03-10 05:52 AM - Giovanni Manghi

- Affected QGIS version changed from 1.8.0 to master

it affects also master.

#2 - 2013-03-10 01:23 PM - Larry Shaffer

- Status changed from Open to Feedback

Should be fixed with commit commit:6741cff

Please test

#3 - 2013-03-12 04:12 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed
